Pour commencer

Commencer avec WP-Apidae

Pré-requis Nous recommandons l’utilisation de PHP 7.3 ou supérieur et WordPress 5.0 au minimum. Installation et activation de WP-Apidae Après l’achat de votre licence WP-Apidae,

Voir l'article >

Options de réglages

Avant de commencer l’import de vos sélections Apidae sur votre site WordPress, prenez le temps de paramétrer les réglages de WP-Apidae. Les réglages sont divisés

Voir l'article >

Importer une sélection

Une fois WP-Apidae configuré, vous pouvez importer vos sélections. Rendez-vous sur l’onglet sélections et cliquez sur le bouton “Importer une sélection” Vous arriverez sur l’écran

Voir l'article >